﻿@charset "UTF-8";
html{min-width:1200px;}
body{overflow-x: hidden;overflow-y: auto;}
body,p,form,textarea,h1,h2,h3,h4,h5,dl,dd{margin: 0px; }
input,button,ul,ol{margin: 0px; padding: 0px;}
body,input,button,form{font-size: 14px;line-height: 28px;font-family: Arial, Helvetica, sans-serif;color: #333;}
h1,h2,h3,h4,h5,h6{font-size: 14px; font-weight: normal;}
.w{width: 1200px;}
ul,ol,li{list-style: none;}
input{background: none; border: 0 none;}
img,iframe{border: 0px;}
em,i{font-style: normal;}
button,input,select,textarea{font-size: 100%;}
table{border-collapse: collapse; border-spacing: 0;}
.red{color: #ba292e;}
.fl{float: left;}
.fr{float: right;}
.tac{text-align: center;}
.tar{text-align: right;}
.poa{position: absolute;}
.por{position: relative;}
.hidden{display: none;}
.w1200{width: 1200px; margin: 0 auto;}
a{color: #434343;text-decoration: none;}
a:hover{color: #ec7729; text-decoration: none;}
a:visited{text-decoration: none;}
.ease,
.ease *{-webkit-transition: all ease 300ms; -moz-transition: all ease 300ms; -ms-transition: all ease 300ms; -o-transition: all ease 300ms; transition: all ease 300ms;}
.noease,
.noease *{-webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none;}
:-moz-placeholder{color: #aaa;}
::-moz-placeholder{color: #aaa;}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder{color: #aaa;}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{color: #aaa;}
/*清除浮动*/
.clearfix{*zoom: 1;}
.clearfix:after{visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
/*网站大图*/
#banner_main{overflow:hidden;position: relative;z-index: 2;max-width:1920px;margin:0 auto;}
#banner_main .banner{height: 900px;}
#banner{width:100%;min-width:1000px;position:relative;overflow:hidden;z-index:0;}
#banner, .banner ul{max-height: 900px;overflow:hidden;}
.banner li{width:100%;position:absolute;z-index:1;overflow:hidden;display: none;}
.banner li:first-child{display:block;}
.banner li img{width:1920px;display:block;position:relative;left:50%;margin-left:-960px;top:0;}
#banner .tip{width:1000px;height: 10px;line-height:0;font-size:0;text-align:center;position:absolute;left:50%;margin-left:-500px;bottom: 20px;z-index:3;}
#banner .tip span{width: 10px;height: 10px;margin: 0 5px;display:inline-block;cursor: pointer;background: #fff;border-radius: 14px;opacity: .3;transition: all .5s;}
#banner .tip span.cur{opacity: 1;}
#banner #btn_prev,#banner #btn_next{width: 40px;height: 40px;position:absolute;top: 50%;margin-top: -20px;background-repeat: no-repeat;background-size: 100%;z-index:5;opacity: .5;}
#banner #btn_prev{left: 4%;background-image: url(../images/left_arrow.png);}
#banner #btn_next{right: 4%;background-image: url(../images/right_arrow.png);}
#banner_main .txt{position: absolute;top: 290px;left: 50%;margin-left: -400px;width: 800px;color: #fff;text-align: center;z-index: 9;}
#banner_main .txt h3{font-size: 56px;line-height: 74px;font-weight: bold;padding-bottom: 25px;}
#banner_main .txt h3 b{color: #ec7729;}
#banner_main .txt span{display: block;font-size: 20px;line-height: 28px;}
#banner_main .txt p{font-size: 28px;line-height: 40px;font-weight: bold;padding-top: 30px;}
#banner_main .txt a{display: inline-block;width: 160px;height: 50px;color: #fff;font-size: 16px;line-height: 50px;margin-top: 60px;background: #ec7729;border-radius: 50px;}
#banner_main .txt a:hover{background: #434343;}

.h_line2{ background:url(../images/bg1.gif) no-repeat center center; background-size:cover;padding:90px 0;text-align:center; height:500px;}
.h_line2 .container{position:relative;}
.h_line2 ul{ position:absolute; text-align:left;}
.h_line2 ul li{margin:40px 0;}
.h_line2 ul li h5{color:#003993;font-size:56px;}
.h_line2 ul li h5 span{font-family: 'DIN';vertical-align: text-top;}
.h_line2 ul li p{color:rgba(0,57,147,0.6); font-size:18px;}
.h_line2 .ul1{left:0;top:0;}
.h_line2 .ul2{right:0;top:0;}
.h_line2 .center{padding:185px 0;line-height: 45px;}
.h_line2 .center h2{font-size:40px;font-weight:bold;color:#636363;}
.h_line2 .center p{font-size:24px;color:rgba(99,99,99,0.3);font-family: 'DIN';letter-spacing: 1px; text-transform:uppercase;margin-top: 3px;}

.container{width:76%;margin: auto;}


.scollfox{position:fixed;width:100%;top:0;left:0;padding:20px 0 10px;background: rgba(0,0,0,0.6); animation: 850ms 350ms;-webkit-animation-fill-mode: both; animation-fill-mode: both; -webkit-backface-visibility: visible !important; backface-visibility: visible !important; -webkit-animation-name: fadedown; animation-name: fadedown; }


.fold_wrap{ overflow:hidden;height:640px;display: flex;}
.fold_wrap li{float:left;width:16.666%;overflow:hidden;}
.fold_wrap li a{ display:block;height:640px;position:relative; text-align:center;}
.fold_wrap li a>img{ display:none;}
.fold_wrap li a>div{ position:absolute;width:100%;padding:60px 28px;bottom:0;left:0;color:#fff; background-color:rgba(0,0,0,0.7); display:flex;justify-content: space-between; z-index:1;height:100%;flex-direction: column;}
.fold_wrap li div h5{font-size:24px;font-weight:bold;}
.fold_wrap li div p{font-size:15px;color:rgba(255,255,255,0.4);margin-top:10px;}
.fold_wrap li .summary{ display:none; text-align:left;line-height:30px;height:150px; overflow:hidden;margin-top:30px;}
.fold_wrap li .more{ font-size:16px;}
.fold_wrap li .more img,.h_meitiC p img{width:26px; display:inline-block;margin-left:6px;}
.fold_wrap li .more:hover img,.h_meitiC p:hover img{margin-left:15px;}
.fold_wrap li.cur a>div{ background-color:rgba(0,0,0,0.4);}
.fold_wrap li.cur .summary{ display:block;}
.fold_wrap li.cur .foldtop{display:flex;justify-content:center;height: 100%;flex-direction: column;}
.fold_wrap li.cur div h5{font-size:32px;}
.h_line3{ background:url(../images/bg2.jpg) no-repeat center center; background-size:cover;padding: 70px 0 35px;}
.h_title h2{font-size:40px;color:#003894; font-weight:bold;}
.h_title p{ font-size:20px;color:#bbbbbb; text-transform:uppercase;}
.h_line3C{margin-top:30px;}
.h_line3C a{float:left;width:10.5%;margin:30px 1%;}
.h_line3C a:hover{ transform:translateY(-10px);}
.h_line4{ background:url(../images/bg4.jpg) repeat-y; background-size:100%;}
/*.h_line4 .container:before{content:''; display:block;width:33%;height:100%; background-color:#f4f4f4; position:absolute;right:0;top:0;}*/
/*网站底部*/
.links{padding-bottom: 30px;line-height: 2;color: #687281;font-size: 14px;}
.links a{margin-right: 1vw;color: #687281;font-size: 14px;}
.links a:hover{color: #ec7729;text-decoration: underline;}
.footer{padding-top: 60px;color: #8793a5;font-size: 14px;background-color: #2d343f;}
.footer.index{padding-top: 190px;}
.footer dl{float: left;margin-right: 5vw;margin-bottom: 30px;text-align: left;}
.footer dl:last-child{margin-right: 0;}
.footer dt{height: 55px;color: #b2c0d7;font-size: 18px;position: relative;}
.footer dd a{display: block;height: 35px; color:#b2c0d7;}
.footer dd a:hover{display: block;height: 35px;}
.footer .phone h4{height: 45px;color: #b2c0d7;}
.footer .phone h5{height: 40px;color: #ec7729;font-size: 28px;}
.footer .phone .more{display: block;width: 160px;line-height: 35px;border-radius: 35px;margin-top: 10px;text-align: center;color: #fff;border: 1px solid #fff;}
.footer .qr{margin-left: 3vw;}
.footer .qr img{width: 120px;height: 120px;padding: 5px;background: #fff;}
.footer .qr p{margin-top: 15px;color: #677284;font-size: 14px;text-align: center;}
.footer .copy{margin-top: 20px;line-height: 60px;border-top: 1px solid #38404d;color: #687281;}
.footer a{transition: all .3s; color:#687281}
.footer a:hover{color: #ec7729;transform: translateX(4px);opacity: 1;}
.w{width: 1200px;margin: 0 auto;*zoom: 1;}
.w:before,
.w:after{content: "";display: block;width: 0;height: 0;clear: both;visibility: hidden;}
.index-partner .main{position: relative;}
.index-partner .main li{height: 120px;line-height: 115px;text-align: center;border: 1px solid #ddd;background: #fff;}
.index-partner .main li img{max-width: 100%;max-height: 100%;}
.index-partner .main div.swiper-button-prev{left: -70px;}
.index-partner .main div.swiper-button-next{right: -70px;}
.index-after{ background-color:#f4f4f4}
.index-after .w{background: #fff;padding-left: 4vw;padding-right: 4vw;position: relative;bottom: -130px;margin-top: -130px;border-bottom: 3px solid #ec7729;z-index: 2;}
.index-after .main .img{height: 75px;}
.index-after .main h4{height: 30px;font-size: 20px;}
.index-after .main p{color: #7c7c7c;font-size: 14px;}
.mycol{margin: 0 -10px;*zoom: 1;}
.mycol:before,
.mycol:after{content: "";display: block;width: 0;height: 0;clear: both;visibility: hidden;}
.mycol .col{float: left;padding:2px 45px;;text-align: center;}
.mycol .col img{/* max-width: 100%; */}
.box{display: block;}
/*******index css*******/
/*首页标题*/
.index .title{text-align: center;padding-bottom: 45px;}
.index .title h3{font-size: 38px;font-weight: bold;color: #434343;padding-bottom: 27px;background: url(../images/title_bg.png) center bottom no-repeat;margin-bottom: 20px;}
.index .title p{width: 760px;text-align: center;padding-top: 2px;color: #999;font-size: 15px;line-height: 220%;margin-top: 3px;margin: auto;}
/*关于我们*/
.index .index-about{position: relative;padding-bottom: 0;}
.index .index-about .txt{position: relative;width: 35%;padding-right: 3vw;margin-top: 50px;}
.index .index-about .txt h2{position: relative;margin-bottom: 35px;padding-top: 40px;color: #293e6b;font-size: 42px;}
.index .index-about .txt span{position: absolute;top: -10px;left: 0;display: block;font-size: 100px;color: #f6f6f6;font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Arial Black," sans-serif";}
.index .index-about .txt h3{height: 45px;color: #3c3c3c;font-size: 20px;}
.index .index-about .txt .con{color: #7c7c7c;line-height: 30px;margin-top: -7px;text-align: justify;height: 150px; font-size:15px;overflow: hidden;}
.index .index-about .txt a.more{display: block;width: 160px;line-height: 36px;border-radius: 36px;margin-top: 60px;text-align: center;color: #fff;background: #293e6b;}
.index .index-about .img{position: absolute;right: 0;padding-left: 4vw;}
.index .index-about .img .video{display: block;width: 100%;height: 560px;border-top-left-radius: 50px;overflow: hidden;}
.index .index-about .img .more{position: absolute;left: 0;top: 50%;transform: translateY(-50%);padding: 25px 40px;background: #fff;border-top-right-radius: 20px;border-bottom-left-radius: 20px;box-shadow: 0 0 30px -20px #000;}
.index .index-about .img .more a{display: block;height: 120px;text-align: center;background-position: center 30px;background-repeat: no-repeat;}
.index .index-about .img .more a:hover{color: #ec7729;}
.index .index-about .num{background-color: #f4f4f4;padding: 35px 0;margin-top: 60px;}
.index .index-about .num .list{width: 46%;}
.index .index-about .num li h4{height: 60px;font-size: 20px;}
.index .index-about .num li h4 span{color: #293e6b;font-size: 43px;font-weight: 700;vertical-align: top;}
.index .index-about .num li p{color: #3c3c3c;font-size: 14px;}
.mycol .col1{float: left;padding: 0 11px;text-align: center;}
.com-padding{padding: 60px 0;}
/*服务项目*/
.index .project{position: relative;padding-top: 60px;overflow: hidden;}
.index .project .project_bg{position: absolute;top: 0;left: 50%;margin-left: -960px;width: 1920px;height: 400px;background: url(../images/project_bg1.jpg) center repeat-y;background-attachment: fixed;}
.index .project .title h3,.index .project .title p{color: #fff;}
.index .project ul{position: relative;}
.index .project ul li{float: left;width: 353px;padding: 15px;margin-right: 22px;margin-bottom: 22px;border: 1px solid #eee;background: #fbfbfb;transition: all .5s;}
.index .project ul li:nth-child(3n){margin-right: 0;}
.index .project ul li .img{position: relative;width: 100%;height: 265px;overflow: hidden;}
.index .project ul li .img img{display: block;width: 100%;height: 100%;transition: all .5s;}
.index .project ul li .img .bg{position: absolute;top: 0;width: 100%;height: 100%;background: url(../images/more.png) center no-repeat;background-color: rgba(41,50,167,.8);opacity: 0;transition: all .5s;}
.index .project ul li .txt{text-align: center;padding-top: 12px;}
.index .project ul li .txt h3{color: #333;font-size: 16px;line-height: 22px;transition: all .5s;}
.index .project ul li .txt p{color: #999;font-size: 13px;line-height: 22px;padding-top: 10px;height: 66px;overflow: hidden;}
.index .project ul li:hover{border-color: #ec7729;box-shadow: 0 0 5px 0 #fbfbfb;}
.index .project ul li:hover .bg{opacity: 1;}
.index .project ul li:hover .img img{transform: scale(1.1);}
.index .project ul li:hover .txt h3{color: #ec7729;}

/*服务项目*/
.index .project1{position: relative;padding-top: 60px;overflow: hidden;}
.index .project1 .project1{position: absolute;top: 0;left: 50%;margin-left: -960px;width: 1920px;height: 400px;background: url(../images/project_bg1.jpg) center repeat-y;background-attachment: fixed;}
.index .project1 .title h3,.index .project .title p{color: #000;}
.index .project1 ul{position: relative;}
.index .project1 ul li{float: left;width: 265px;padding: 8px;margin-right: 22px;margin-bottom: 22px;border: 1px solid #eee;background: #fbfbfb;transition: all .5s;}
.index .project1 ul li:nth-child(4n){margin-right: 0;}
.index .project1 ul li .img{position: relative;width: 100%;height: 200px;overflow: hidden;}
.index .project1 ul li .img img{display: block;width: 100%;height: 100%;transition: all .5s;}
.index .project1 ul li .img .bg{position: absolute;top: 0;width: 100%;height: 100%;background: url(../images/more.png) center no-repeat;background-color: rgba(41,50,167,.8);opacity: 0;transition: all .5s;}
.index .project1 ul li .txt{text-align: center;padding-top: 12px;}
.index .project1 ul li .txt h3{color: #333;font-size: 16px;line-height: 22px;transition: all .5s;}
.index .project1 ul li .txt p{color: #999;font-size: 13px;line-height: 22px;padding-top: 10px;height: 66px;overflow: hidden;}
.index .project1 ul li:hover{border-color: #ec7729;box-shadow: 0 0 5px 0 #fbfbfb;}
.index .project1 ul li:hover .bg{opacity: 1;}
.index .project1 ul li:hover .img img{transform: scale(1.1);}
.index .project1 ul li:hover .txt h3{color: #ec7729;}
/*客户案例*/
.index .icase{padding-top: 60px;}
.index .icase .icase_bg{height: 600px;background: url(../images/case_bg.jpg) center repeat-y;background-attachment: fixed;}
.index .icase .icase_bg .w1200{position: relative;height: 600px;}
.index .icase .icase_bg ul{padding-top: 80px;}
.index .icase .icase_bg ul li{position: relative;height: 440px;overflow: hidden;}
.index .icase .icase_bg ul li .img{width: 720px;height: 440px;}
.index .icase .icase_bg ul li .img img{display: block;width: 100%;height: 100%;}
.index .icase .icase_bg ul li .txt{position: absolute;top: 40px;right: 0;width: 560px;height: 360px;padding: 40px 50px 0 50px;background: #f2f2f2;border: 1px solid #eee;box-sizing: border-box;}
.index .icase .icase_bg ul li .txt h3{color: #ec7729;font-size: 22px;line-height: 38px;}
.index .icase .icase_bg ul li .txt span{color: #434343;font-size: 18px;line-height: 28px;}
.index .icase .icase_bg ul li .txt i{display: block;width: 60px;height: 2px;background: #ec7729;margin: 15px 0;}
.index .icase .icase_bg ul li .txt p{color: #434343;font-size: 14px;line-height: 28px;text-align: justify;}
.index .icase .icase_bg .hd{position: absolute;right: 0;bottom: 140px;width: 509px;}
.index .icase .icase_bg .hd a{display: block;float: left;width: 38px;height: 38px;margin-right: 5px;background-color: #ec7729;background-position: center;background-repeat: no-repeat;cursor: pointer;}
.index .icase .icase_bg .hd a.prev{background-image: url(../images/left.png);}
.index .icase .icase_bg .hd a.next{background-image: url(../images/right.png);}
.index .icase .icase_bg .hd a:hover{background-color: #333;}
/*解决方案*/
.index .solution{padding: 70px 0;}
.index .solution ul{}
.index .solution ul li{float: left;width: 380px;margin-right: 30px;}
.index .solution ul li:nth-child(3n){margin-right: 0;}
.index .solution ul li .img{position: relative;width: 100%;height: 285px;overflow: hidden;}
.index .solution ul li .img img{display: block;width: 100%;height: 100%;transition: all .5s;}
.index .solution ul li .img .bg{position: absolute;top: 0;width: 100%;height: 100%;background: url(../images/more.png) center no-repeat;background-color: rgba(215,15,49,.8);opacity: 0;transition: all .5s;}
.index .solution ul li .txt{border: 1px solid #ddd;border-top: 0;padding: 0 64px;padding-top: 25px;text-align: center;}
.index .solution ul li .txt span{position: relative;display: block;width: 58px;height: 48px;margin: auto;overflow: hidden;}
.index .solution ul li .txt span:after{display: block;content: " ";position: absolute;left: 50%;margin-left: -43px;top: 50%;margin-top: -1px;bottom: 7px;width: 86px;height: 1px;background: #ddd;transform: rotate(-40deg);}
.index .solution ul li .txt span i{position: relative;display: inline-block;color: #999;font-size: 28px;line-height: 32px;font-family: Arial;margin: 8px 0;background: #fff;z-index: 1;}
.index .solution ul li .txt h3{color: #333;font-size: 18px;line-height: 24px;font-weight: bold;padding-top: 15px;}
.index .solution ul li .txt p{color: #5a5a5a;font-size: 13px;line-height: 20px;padding-top: 15px;padding-bottom: 37px;}
.index .solution ul li:hover .bg{opacity: 1;}
.index .solution ul li:hover .img img{transform: scale(1.1);}
/*优势*/
.index .youshi{height: 300px;background: url(../images/youshi_bg.jpg) center repeat-y;background-attachment: fixed;}
.index .youshi ul{padding-top: 100px;color: #fff;}
.index .youshi ul li{float: left;width: 300px;text-align: center;cursor: pointer;}
.index .youshi ul li span{position: relative;display: inline-block;line-height: 70px;}
.index .youshi ul li span b{font-family: tahoma;font-size: 48px;transition: all .5s;}
.index .youshi ul li span i{position: absolute;bottom: -7px;font-size: 20px;font-weight: bold;margin-left: 10px;}
.index .youshi ul li p{font-size: 14px;}
.index .youshi ul li span b:hover{color: #ec7729;}
/*新闻中心*/
.index .news{padding: 70px 0; background-color:#f4f4f4;}
.index .news .textlist{width: 768px;height: 418px;border: 1px solid #ddd;}
.index .news .textlist ul{padding: 9px 0;}
.index .news .newsimg{position: relative;width: 398px;height: 418px;border: 1px solid #ddd;background: #f9f9f9;}
.index .news .newsimg:before{display: block;content: " ";position: absolute;top: -1px;left: -1px;width: 400px;height: 160px;background: #2932a7;}
.index .news .newsimg a{position: relative;display: block;padding: 30px;}
.index .news .newsimg img{width: 100%;height: 254px;}
.index .news .newsimg .txt{padding-top: 8px;}
.index .news .newsimg h3{color: #5A5A5A;font-size: 16px;font-weight: bold;transition: all .5s;}
.index .news .newsimg p{color: #999;font-size: 14px;line-height: 24px;text-align: justify;padding-top: 5px;}
.index .news .newsimg:hover h3{color: #2932a7;}
.index .news .textlist .item{height: 70px;padding: 15px;}
.index .news .textlist .item a{display: block;}
.index .news .textlist .item h3{font-size: 16px;font-weight: bold;color: #5A5A5A;transition: all .5s;}
.index .news .textlist .item p{color: #999;font-size: 14px;line-height: 22px;text-align: justify;}
.index .news .textlist .item .time{display: block;width: 70px;height: 70px;margin-right: 10px;color: #2932a7;text-align: center;}
.index .news .textlist .item .time b{display: block;font-size: 36px;line-height: 45px;}
.index .news .textlist .item .time span{font-size: 12px;line-height: 22px;}
.index .news .textlist .item:hover h3{color: #ec7729;}
/*联系方式*/
.index .lianxi{height: 340px;background: url(../images/lianxi_bg.jpg) center repeat-y;background-attachment: fixed;}
.index .lianxi .fangshi{float: left;width: 400px;padding-top: 90px;}
.index .lianxi .fangshi h3{color: #ec7729;font-size: 18px;font-weight: bold;line-height: 30px;padding-bottom: 25px;}
.index .lianxi .fangshi p{color: #ddd;font-size: 14px;line-height: 35px;padding-left: 30px;background-position: left;background-repeat: no-repeat;background-size: 16px;}
.index .lianxi .fangshi p:nth-child(2){background-image: url(../images/con1.png);}
.index .lianxi .fangshi p:nth-child(3){background-image: url(../images/con2.png);}
.index .lianxi .fangshi p:nth-child(4){background-image: url(../images/con3.png);}

/*四大优势*/
.index .advantage{margin-top: 0;}
.index .advantage .in_title span h3{font-size: 36px;}
.index .advantage .in_title span p{font-size: 15px;}
.index .advantage .ys_top{padding-top: 50px;}
.index .advantage .bg{width: 415px;height: 478px;padding-top: 15px;}
.index .advantage .bg img{width: 100%;height: 100%;display: block;-webkit-transition: all ease-in-out 5s;-webkit-animation: big 5s infinite linear;}
@-webkit-keyframes big{0%{-webkit-transform: scale(1);} 50%{-webkit-transform: scale(.9);} 100%{-webkit-transform: scale(1);}}
.index .advantage ul{position: relative;width:775px;}
.index .advantage ul li{display: table;margin-bottom: 38px;cursor: pointer;}
.index .advantage ul li:last-child{margin-bottom: 0;}
.index .advantage ul li .img{float:left;width: 94px;height: 94px;background:#2932a7;border-radius: 50%;transition: all .5s;}
.index .advantage ul li .img img{width: 50px;height: 50px;display: block;padding: 22px;}
.index .advantage ul li .txt{width: 655px;padding-top: 10px;padding-left: 25px;transition: all .5s;}
.index .advantage ul li .txt i{position: relative;width: 38px;height: 34px;background-position: -135px -44px;margin-top: -20px;margin-right: 5px;}
.index .advantage ul li:nth-child(1) .txt i{background-position: -130px -44px;}
.index .advantage ul li:nth-child(2) .txt i{background-position: -168px -44px;}
.index .advantage ul li:nth-child(3) .txt i{background-position: -206px -44px;}
.index .advantage ul li:nth-child(4) .txt i{background-position: -244px -44px;}
.index .advantage ul li .txt h3{display: inline-block;color:#2932a7;font-size: 24px;line-height: 24px;font-weight: bold;}
.index .advantage ul li .txt p{color: #666;font-size: 14px;padding-top: 5px;margin-top: 10px;line-height: 24px;text-align: justify;border-top: 1px dashed #ddd;height: 44px;overflow: hidden;}
.index .advantage ul li:hover .img,.index .advantage ul li:hover .txt{transform:translateY(-6px);}

.index .in_title{position: relative;height: 80px;text-align: center;margin-top: 85px;z-index: 1;}
.index .in_title div{position: relative;display: inline-block;padding: 0 132px;}
.index .in_title div:before,.index .in_title div:after{content:" ";position: absolute;top: 26px;left: 0;width: 132px;}
.index .in_title div:after{left: auto;right: 0;}
.index .in_title span{position: relative;display: inline-block;padding: 0 20px;}
.index .in_title span:before,.index .in_title span:after{content:" ";position: absolute;top: 12px;left: 0;}
.index .in_title span:after{left: auto;right: 0;}
.index .in_title span h3{color: var(--colour1);font-size: 34px;line-height: 22px;font-weight: bold;}
.index .in_title span p{color: #a4a4a4;font-size: 14px;line-height: 50px;}
.index .in_title.whit div:before,.index .in_title.whit div:after,
.index .in_title.whit span:before,.index .in_title.whit span:after{background: #fff;}
.index .in_title.whit span h3,.index .in_title.whit span p{color: #fff;}
/*关于我们*/
/*合作客户*/
.index .kehu{padding: 70px 0;}
.index .kehu .bd{padding: 0 20px;}
.index .kehu li{float: left;width: 200px;height: 100px;padding: 0 16px;}
.index .kehu img{display: block;width: 100%;height: 100%;}
/*******内页样式********/
.nybanner{width: 100%;position: relative;height: 400px;overflow: hidden;background-position: center top;background-repeat: no-repeat;background-image: url(../images/nybanner.jpg);}
.submian{padding-bottom: 30px;}
.submian .sobtitle{height: 50px;line-height: 50px;font-size: 14px;color: #434343;background: #f6f6f6;}
.submian .sobtitle s{position: relative;display: inline-block;width: 20px;height: 18px;margin-right: 10px;background: url(../images/home.png) no-repeat;vertical-align: middle;margin-left: 250px;margin-top: -4px;}
.submian .sobtitle i{font-size: 12px;font-family: 宋体;margin: 0 5px;}
.submian .sobtitle a{font-size: 14px;color: #434343;}
.submian .sobtitle a:hover{color: #ec7729;}
/*内页左侧*/
.submian .subleft{position: relative;top: -160px;width: 220px;}
.submian .subleft .title{height: 180px;background: #ec7729;}
.submian .subleft .title h2{padding-top: 50px;padding-left: 30px;color: #fff;}
.submian .subleft .title h2 p{font-size: 20px;line-height: 25px;}
.submian .subleft .title h2 span{font-size: 25px;line-height: 35px;}
.submian .subleft .title h2 i{display: block;width: 40px;height: 2px;background: #fff;margin: 10px 0;}
/*栏目分类*/
.submian .subleft .lefta{margin-bottom: 10px;}
.submian .subleft .lefta .comt{background: #eee;padding: 10px 15px;}
.submian .subleft .lefta .comt ul{border-top: 0;}
.submian .subleft .lefta .comt ul li a{display: block;color: #333;font-size: 16px;line-height: 50px;text-align: center;transition: all .5s;}
.submian .subleft .lefta .comt ul li:hover a, .submian .subleft .lefta .comt ul li.hover a{color: #ec7729;font-weight: bold;}
/*内页右侧*/
.submian .subright{width: 898px;padding: 30px;border: 1px solid #eee;margin-top: 20px;}
.submian .subright#news{width: 960px;padding: 0;border: 0;}
/*默认单页*/
.submian .Aboutpage{color: #666;font-size: 14px;line-height: 28px;text-align: justify;min-height: 640px;}
.submian .Aboutpage h3{color: #ec7729;font-size: 18px;font-weight: bold;border-bottom: 1px solid #e5e5e5;padding-bottom: 15px;margin-bottom: 15px;}
.submian .Aboutpage img{max-width: 100%;}
.submian .t{padding: 0 0 25px;color: #ec7729;font-size: 18px;}
.submian .t2{padding: 25px 0;color: #ec7729;font-size: 24px;}
/*联系我们*/
.submian .contact{padding-top: 30px;}
.submian .contact ul{padding-bottom: 20px;}
.submian .contact ul li{float: left;width: 240px;height: 260px;padding: 0 29px;border-left: 1px solid #eee;text-align: center;}
.submian .contact ul li:last-child{border-right: 1px solid #eee;}
.submian .contact ul li img{width: 80px;height: 80px;padding-top: 20px;padding-bottom: 30px;}
.submian .contact ul li h3{color: #434343;font-size: 18px;font-weight: bold;padding-bottom: 25px;}
.submian .contact ul li p{color: #434343;font-size: 14px;line-height: 19px;}
/*解决方案*/
.submian .solution{padding: 60px 0;}
.submian .solution ul{}
.submian .solution ul li{float: left;width: 380px;margin-right: 30px;}
.submian .solution ul li:nth-child(3n){margin-right: 0;}
.submian .solution ul li .img{position: relative;width: 100%;height: 285px;overflow: hidden;}
.submian .solution ul li .img img{display: block;width: 100%;height: 100%;transition: all .5s;}
.submian .solution ul li .img .bg{position: absolute;top: 0;width: 100%;height: 100%;background: url(../images/more.png) center no-repeat;background-color: rgba(215,15,49,.8);opacity: 0;transition: all .5s;}
.submian .solution ul li .txt{border: 1px solid #ddd;border-top: 0;padding: 0 64px;padding-top: 25px;text-align: center;border-bottom: 2px solid #ec7729;}
.submian .solution ul li .txt span{position: relative;display: block;width: 58px;height: 48px;margin: auto;overflow: hidden;}
.submian .solution ul li .txt span:after{display: block;content: " ";position: absolute;left: 50%;margin-left: -43px;top: 50%;margin-top: -1px;bottom: 7px;width: 86px;height: 1px;background: #ddd;transform: rotate(-40deg);}
.submian .solution ul li .txt span i{position: relative;display: inline-block;color: #999;font-size: 28px;line-height: 32px;font-family: Arial;margin: 8px 0;background: #fff;z-index: 1;}
.submian .solution ul li .txt h3{color: #333;font-size: 18px;line-height: 24px;font-weight: bold;padding-top: 15px;}
.submian .solution ul li .txt p{color: #5a5a5a;font-size: 13px;line-height: 20px;padding-top: 15px;padding-bottom: 37px;}
.submian .solution ul li:hover .bg{opacity: 1;}
.submian .solution ul li:hover .img img{transform: scale(1.1);}
/*文章列表*/
.submian .Newslist{}
.submian .Newslist .list{padding-bottom: 20px;}
.submian .Newslist .item{display: block;padding: 25px;border: 1px solid #eee;margin-top: 20px;transition: all .5s;}
.submian .Newslist .item:first-child{margin-top: 0;}
.submian .Newslist .item a{display: block;}
.submian .Newslist .item .img{width: 187px;height: 140px;overflow: hidden;}
.submian .Newslist .item .img img{display: block;width: 100%;height: 100%;}
.submian .Newslist .item .txt{width: 700px;}
.submian .Newslist .item .txt .tit{font-size: 18px;line-height: 30px;}
.submian .Newslist .item .txt .tit span{display: inline-block;color: #ec7729;padding-right: 10px;}
.submian .Newslist .item .txt .tit h3{display: inline-block;color: #434343;font-size: 18px;transition: all .5s;}
.submian .Newslist .item .txt .mark{color: #929292;font-size: 14px;line-height: 20px;padding: 9px 0;}
.submian .Newslist .item .txt .mark span{display: inline-block;padding-right: 18px;}
.submian .Newslist .item .txt p{color: #888;font-size: 14px;line-height: 24px;text-align: justify;}
.submian .Newslist .item .txt p span{display: inline-block;color:#ec7729;padding-left: 10px;}
.submian .Newslist .item a:hover .txt h3{color:#ec7729;}
/*图文列表*/
.submian .Piclist{}
.submian .Piclist .list{padding-bottom: 20px;}
.submian .Piclist .item{display: block;padding-bottom: 30px;border-bottom: 1px dotted #ccc;margin-top: 20px;transition: all .5s;}
.submian .Piclist .item:first-child{margin-top: 0;}
.submian .Piclist .item a{display: block;}
.submian .Piclist .item .img{position: relative;width: 240px;height: 180px;overflow: hidden;}
.submian .Piclist .item .img img{display: block;width: 100%;height: 100%;}
.submian .Piclist .item .img .bg{position: absolute;top: 0;width: 100%;height: 100%;background: url(../images/more.png) center no-repeat;background-color: rgba(215,15,49,.8);opacity: 0;transition: all .5s;}
.submian .Piclist .item .txt{width: 628px;}
.submian .Piclist .item .txt .tit{font-size: 18px;line-height: 30px;}
.submian .Piclist .item .txt .tit span{display: block;color: #ec7729;text-align: right;}
.submian .Piclist .item .txt .tit h3{display: block;color: #5a5a5a;font-size: 18px;font-weight: bold;transition: all .5s;}
.submian .Piclist .item .txt p{color: #888;font-size: 15px;line-height: 24px;text-align: justify;padding-top: 15px;}
.submian .Piclist .item .txt p span{display: inline-block;color:#ec7729;padding-left: 10px;}
.submian .Piclist .item a:hover .txt h3{color:#ec7729;}
.submian .Piclist .item a .img:hover .bg{opacity: 1;}
/*图片列表*/
.submian .Imglist .list{padding: 0;}
.submian .Imglist .list .item{float: left;width: 274px;padding: 15px;padding-bottom: 0;margin-bottom: 20px;margin-right: 20px;border: 1px solid #eee;}
.submian .Imglist .list .item:nth-child(3n){margin-right: 0;}
.submian .Imglist .list .item a{display: block;width:100%;overflow: hidden;position: relative;background: #fff;}
.submian .Imglist .list .item .img{position: relative;width: 100%;height: 206px;}
.submian .Imglist .list .item .img img{display: block;width: 100%;height: 100%;}
.submian .Imglist .list .item .img .bg{position: absolute;top: 0;width: 100%;height: 100%;background: url(../images/da.png) center no-repeat;background-color: rgba(215,15,49,.8);opacity: 0;transition: all .5s;}
.submian .Imglist .list .item h3{width: 100%;height: 45px;color: #555;text-align: center;display: block;line-height: 45px;transition: all .5s;}
.submian .Imglist .list .item:hover .img .bg{opacity: 1;}
/*留言表单*/
.formData{padding-bottom: 20px;}
.formData .item{float: left;color: #999;font-weight: normal;width: 420px;height: 56px;line-height: 56px;border: 1px solid #e4e4e4;margin-right: 76px;margin-bottom: 45px;position: relative;}
.formData .item label{padding-left: 15px;position: absolute;left: 0;top: 0;z-index: 11;text-align: center;display: block;margin: 0;height: 56px;line-height: 56px;font-size: 18px;color: #666;}
.formData .item input{outline: none;line-height: 38px;height: 38px;font-size: 18px;}
.formData .item .txt{width: 350px;height: 56px;line-height: 56px;display: block;background: none;padding-left: 70px;border: 0 none;color: #666;}
.formData .item .red{position: absolute;right: 15px;top: 0;color: #ff0000;z-index: 11;}
.formData .item.mr0{margin-right: 0;}
.formData .msg-box{position: absolute;left: 0;top: 0px;}
.formData .liuyan{width: 918px;height: 260px;border: 1px solid #e4e4e4;float: left;}
.formData .liuyan label{text-align: right;display: block;}
.formData .liuyan textarea{width: 908px;height: 234px;line-height: 35px;padding: 12px 10px;text-indent: 100px;font-size: 18px;font-family: "microsoft yahei";color: #333;border: 0 none;overflow: hidden;background: none;resize: none;display: block;outline: none;}
.formData .bot{width: 100%;}
.formData .sub{width: 232px;line-height: 52px;border: 2px solid #ec7729;margin-right: 2px;text-align: center;background: #ec7729;color: #FFF;cursor: pointer;font-size: 18px;display: block;-webkit-transition: all ease 300ms;-moz-transition: all ease 300ms;-ms-transition: all ease 300ms;-o-transition: all ease 300ms;transition: all ease 300ms;}
.formData .sub:hover{background: none;color: #ec7729;}
.formData .yzm .txt{padding-left: 80px;}
.formData .yzm img{position: absolute;right: 0;top: 0;height: 56px;border: 0px;display: block;}
/*内容详情页*/
.submian .subright .conBox .ArticleTitle h1{font-size: 24px;text-align: center;padding: 20px 0px;font-weight: bold;}
.submian .subright .conBox .ArticleMessage{line-height: 30px;height: 30px;margin-bottom: 10px;text-align: center;border-bottom: 1px dashed #ccc;}
.submian .subright .conBox .ArticleMessage span:first-child{margin-left:0;}
.submian .subright .conBox .ArticleMessage span{color: #999;margin-left: 14px;font-size: 12px;}
.submian .subright .conBox .ArticleMessage .jiathis_style{float: left; margin-top: 5px;}
.submian .subright .conBox .txt1{color: #868686;font-size: 12px;background: #f5f5f5;border: 1px solid #e5e5e5;padding: 5px;margin-bottom: 10px;}
.submian .subright .conBox .txt2{color: #868686;font-size: 12px;border: 1px solid #e5e5e5;padding: 5px;margin-bottom: 10px;}
.submian .subright .conBox .ArticleTencont{padding: 5px 0px 20px 0px;color: #666;font-size:14px;line-height: 28px;text-align: justify;overflow: hidden;}
.submian .subright .conBox .ArticleTencont img{max-width: 100%;}
/*内容分页*/
.reLink{margin: 10px auto 10px;}
.reLink .prevLink, .reLink .nextLink{line-height: 35px;color: #666;}
.reLink .prevLink a, .reLink .nextLink a{color: #666;}
.reLink .prevLink a:hover, .reLink .nextLink a:hover{color: #ec7729;}
/*浮动客服*/
.toolbar{position: fixed;top: 50%;right: 1%;margin-top: -163px;z-index: 100;width: 80px;}
.toolbar dd{position: relative;float: left;width: 80px;height: 80px;background: #ec7729;margin-top: 2px;border-radius: 5px;color: #fff;font-size: 14px;line-height: 21px;text-align: center;cursor: pointer;transition: all .5s;}
.toolbar dd:first-child{margin-top: 0;}
.toolbar dd i{width: 100%;height: 30px;display: block;margin-top: 13px;background: url(../images/toolbar.png) no-repeat center 0;}
.toolbar dd.qq i{background-position-y: 0;}
.toolbar dd.tel i{background-position-y: -30px;}
.toolbar dd.code i{background-position-y: -60px;}
.toolbar dd.top i{background-position-y: -90px;}
.toolbar dd span{display: block;color: #fff;}
.toolbar dd.tel .box{position: absolute;top: 0;width: 190px;right: -200px;height: 100%;margin-right: 10px;border-radius: 5px;background: #ec7729;opacity: 0;transition: all .5s;}
.toolbar dd.tel .box p{font-size: 14px;margin: 15px auto 7px;}
.toolbar dd.tel .box h3{font-size: 18px;font-weight: bold;}
.toolbar dd.tel .box:after{display: block;content: " ";border-style: solid dashed dashed dashed;border-color: transparent  transparent transparent #ec7729;border-width: 9px;width: 0;height: 0;position: absolute;top: 50%;margin-top: -9px;right: -18px;margin-left: -12px;}
.toolbar dd.code .box{position: absolute;top: 0;width: 162px;right: -172px;height: 162px;margin-right: 10px;border-radius: 5px;background: #ec7729;opacity: 0;transition: all .5s;}
.toolbar dd.code .box img{width: 140px;height: 140px;padding: 11px;}
.toolbar dd.code .box:after{display: block;content: " ";border-style: solid dashed dashed dashed;border-color: transparent  transparent transparent #ec7729;border-width: 9px;width: 0;height: 0;position: absolute;top: 30px;right: -18px;margin-left: -12px;}
.toolbar dd:hover{background: #333;}
.toolbar dd.tel:hover .box{opacity: 1;right: 80px;}
.toolbar dd.code:hover .box{opacity: 1;right: 80px;}